@charset "UTF-8";
/*-----------------------------
    all
------------------------------*/
body {
	min-width: 980px;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, main, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul, ol {
	list-style: none;
}
a {
	text-decoration: none;
	outline: none;
}

a:focus{
	outline: none;
}

a:link {
	color: #0070C0;
}
a:visited {
	color: #802680;
}
a:hover {
	color: #FB4809;
	text-decoration: underline;
}
a:active {
	color: #FF9A49;
}
body, #proContents, #proContents p {
	font-size: 12px;
	line-height: 140%;
}
/*-----------------------------
    #proHeader
------------------------------*/
#proHeader {
	width:100%;
}
#proHeader div.close {
	position: absolute;
	top: 5px;
	right: 10px;
	text-align:right;
	color: #1E0FCA;
	font-size: 10px;
	padding-left: 16px
}
/*-----------------------------
    #proContents
------------------------------*/
#proContents {
	max-width: 980px;
	margin: 0 auto;
}
/*-----------------------------
    #proFooter
------------------------------*/
#proFooter {
	padding: 0 10px;
	text-align: left;
	border-top: 1px solid #CCCCCC;
}
#proFooter a {
	font-size: 10px;
	color: #435B67;
	font-weight: bold;
	text-decoration: underline;
}
#proFooter img {
	padding-top: 5px;
}